commit 2524961677ec07b038375934e3bf9a2a10277278
Author: Eric Botcazou <ebotcazou@adacore.com>
Date:   Fri Sep 11 10:17:18 2020 +0200

    Adjust email address

diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 4798d3c5df3..999e9f60948 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,8 +1,8 @@
-2020-09-10  Eric Botcazou  <ebotcazou@gcc.gnu.org>
+2020-09-10  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gnat.dg/specs/size_clause5.ads: New test.
 
-2020-09-10  Eric Botcazou  <ebotcazou@gcc.gnu.org>
+2020-09-10  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gnat.dg/discr59.adb: New test.
 	* gnat.dg/discr59_pkg1.ads: New helper.

